Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.smi.protegex.owl.ui.actions
Interface OWLModelActionConstants

    public interface OWLModelActionConstants

Author:
  Tania Tudorache

Field Summary
`static String` | `DIRECT_INFERENCE_GROUP`
`static String` | `HELP_GROUP`
`static String` | `INFERENCE_GROUP`
`static String` | `JAVA_CODE_GROUP`
`static String` | `MODEL_OPERATIONS_GROUP`
`static String` | `ONT_LANGUAGE_GROUP`
`static String` | `OWL_TESTS_GROUP`
`static String` | `PREFERENCES_GROUP`
`static String` | `QUERY_GROUP`
`static String` | `REPOSITORY_GROUP`

Field Detail

### REPOSITORY_GROUP

    static final String REPOSITORY_GROUP

See Also:
  Constant Field Values

### MODEL_OPERATIONS_GROUP

    static final String MODEL_OPERATIONS_GROUP

See Also:
  Constant Field Values

### OWL_TESTS_GROUP

    static final String OWL_TESTS_GROUP

See Also:
  Constant Field Values

### PREFERENCES_GROUP

    static final String PREFERENCES_GROUP

See Also:
  Constant Field Values

### INFERENCE_GROUP

    static final String INFERENCE_GROUP

See Also:
  Constant Field Values

### DIRECT_INFERENCE_GROUP

    static final String DIRECT_INFERENCE_GROUP

See Also:
  Constant Field Values

### QUERY_GROUP

    static final String QUERY_GROUP

See Also:
  Constant Field Values

### JAVA_CODE_GROUP

    static final String JAVA_CODE_GROUP

See Also:
  Constant Field Values

### ONT_LANGUAGE_GROUP

    static final String ONT_LANGUAGE_GROUP

See Also:
  Constant Field Values

### HELP_GROUP

    static final String HELP_GROUP

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug report or feature request
Copyright (c) 1998-2009 Stanford University.